/* CSS Document for historicalhamilton.com */

/* top, right, bottom, left */


body {
padding: 0; margin: 0;
background: #ffffff url(/images/bg_tile.jpg) repeat 0 0;
font-family: georgia, garamond, serif;
}

#curtain {
padding: 0 15px;
height:600px;
background: url(/images/bg_gradient.jpg) repeat-x 0 0
}

#content {
margin: 0 auto; 
margin-top: 0px;
padding: 0;
min-height: 100%;
width: 100%;
min-width: 740px;
max-width: 1000px;
text-align: left; 
overflow: hidden;

}

#header {
width: 100%;
height: 100px;
margin: 0px 0px 0px 0px; 
}


#navstrap {
width: 100%;
min-height: 30px;
background: #990000;
text-align: right; 
margin-top: 0px;
padding: 0;
float: left;
}

#navstrap p {
color: #F0F0EE;
margin: 5px 10px auto; 
padding: 0px 0px 0px 0px;
} 

#navstrap A:link { color: #F0F0EE; text-decoration: none; }
#navstrap A:visited { color: #F0F0EE; text-decoration: none; }
#navstrap A:active { color: #F0F0EE; text-decoration: none; }
#navstrap A:hover { color: #FFFFFF; text-decoration: underline; }

#hhtitle {
height:100px;
float: left;
}

#search {
visibility: hidden;
width: 216px;
height:80px;
/*background: #EEEEEE;*/
float: right;
margin: 10px auto; 
text-align: left;
overflow: auto; 
}

#search p {
margin: 20px 10px 10px 20px; 
font-size: 75%;
}

#socialmediabox {
position: relative;
left: 20px;
}

#main {
width: 100%;
height: 100%;
margin: 10px 0px 10px 0px;

margin-bottom: 30px;
padding: 0px 0px 0px 0px;
/*padding: 10px 0px 10px 0px; */
margin-top: 10px;
float: left;
}

#main p {
margin: 3px 3px 3px 3px; 
padding: 0px 0px 0px 0px;
}

/* p.newlist {
font-size: 70%;
line-height: 1.3;
margin-bottom: 10px;
} */

p.new_list_first {
font-size: 70%;
/*line-height: 2.0; */
}

p.new_list_second {
font-size: 60%;
font-style: italic;
text-indent: 30px;
color: #AAAAAA;
margin-bottom:50px;
/*line-height: 0.9; */
}

img.new_list {
margin-right: 5px;

}

#mainleft {
width:33%;
float:left;
background:#fff;
padding-bottom:10px;
margin: 0px 0px 0px 0px; 
min-height: 450px;
border: 1px #000000 solid;

	}
	
#maincenter {
width:32%;
float:left;
background:#fff;
padding-bottom:10px;
margin: 0px 5px 0px 10px; 
border: 1px #000000 solid;
min-height: 450px;
	}
	
#mainright {
width:32%;
float:right;
background:#fff;
padding-bottom:10px;
margin: 0px 0px 0px 0px; 
border: 1px #000000 solid;
min-height: 450px;
	}
	

input {
color: #781351;
background: #ffffff;
border: 1px solid #781351;
width: 90%;
}

p.morenews {
font-size: 90%;
font-style: italic;
text-align: right;
text-indent: 20px;
}

#rss {
visibility: hidden;
border: 1px #000000 solid;
margin: 0px 10px 0px 10px; 
padding: 5px 5px 5px 5px; 
background:#e6e6e6;
font-size: 85%;
}

p.whatsthis {
font-size: 70%;
font-style: italic;
}

#footer {
/* z-index:-1; */
position:fixed;
bottom: 0px;
left:0px;
width: 100%;
height: 20px;
background: #000000;
text-align: center; 
color: white;
margin-top: 0px;
margin-bottom: 0px;
padding: 0;
float: left;
filter:alpha(opacity=60);
-moz-opacity:.60;
opacity:.60;
}

#footer A:link { color: #F0F0EE; text-decoration: none; }
#footer A:visited { color: #F0F0EE; text-decoration: none; }
#footer A:active { color: #F0F0EE; text-decoration: none; }
#footer A:hover { color: #FFFFFF; text-decoration: underline; }

/* --------- browse  ------------- */

#main_browse {
	height: 100%;
	padding: 0px 0px 0px 0px;
	margin-top:-5px;
}

#main_browse p {
margin: 3px 3px 3px 3px; 
padding: 0px 0px 0px 0px;
font-size: 90%;
}

#areadiv {
text-align: left; 
 background:#fff;
min-height:110px;
border: 1px #000000 solid; 
margin: 5px 0px 5px 0px; 
/* Internet Explorer sucks
thanks for the hack: http://www.dustindiaz.com/min-height-fast-hack/ */
  height:auto !important;
  height:120px;

}






#maps_browse {

width: 98.8%;
text-align: left; 
padding: 5px 5px 5px 5px;

overflow: hidden;
clear:both;
}

#areas_browse {
	text-align: left; 
	position:relative;
	clear:both; 
}


#mainleft_browse {
/* width:42%; 
min-width:300px;
max-width:570px;*/
/*position: relative; 
clear:none;
float:left;*/
/* background:#fff; */
padding-bottom:10px;
margin: 0px 0px 0px 0px; 
padding: 0px 5px 5px 5px; 
overflow:hidden;
	}

#mainleft_browse p {
margin: 5px 5px 5px 5px;
color: #333333; 
}	

#mainleft_browse p.breadcrumb {
color: #000000; 
}

#mainleft_browse p.areatitle {
color: #000000; 
font-size:200%;
}

#areadiv p.areatitle {
color: #000000; 
font-size:150%;
}

#mainright_browse {
width:22%;
float:right;
clear: both;
 background:#fff; 
 border: 1px #000000 solid; 
/*position:absolute;
left:410px;
top:100px; */

padding-bottom:10px;
margin: 0px 0px 0px 10px; 
padding: 5px 5px 5px 5px; 
/* border: 1px #000000 solid; */
	}
	
img.areapic {
float: left; 
margin: 4px; 
border: 1px #000000 solid; 
height:100px;

}	
	
img.map {
margin: 0px 0px 0px 0px; 


}



/* other */
	
	
#main_content {
	width:998px;
	float:left;
	background:#fff;
	padding-bottom:10px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	border: 1px #000000 solid;
}

#main_content_books {
	width:998px;
	float:left;
	background:#fff;
	padding-bottom:10px;
	margin: 0px 0px 0px 0px; 
	padding: 0px 5px 5px 5px; 
	border: 1px #000000 solid;
}


#main_content p {
	margin: 5px 5px 5px 5px;
	color: #333333; 
}
	

	
	
	
	
#comments_browse {
visibility: hidden;
border: 1px #000000 solid;
margin: 0px 10px 10px 10px; 
padding: 5px 5px 5px 5px; 
background:#e6e6e6;

}

#links_browse {
border: 1px #000000 solid;
margin: 0px 10px 10px 10px; 
padding: 5px 5px 5px 5px; 
background:#e6e6e6;
}

#thumbs_browse {
border: 1px #000000 solid;
margin: 0px 10px 10px 10px; 
padding: 5px 5px 5px 5px; 
background:#e6e6e6;
}




/* --------- location  ------------- */


#main_location {
width: 100%;
height: 100%;
margin: 10px 0px 10px 0px; 
padding: 0px 0px 0px 0px;
/*padding: 10px 0px 10px 0px; */
margin-top: 10px;
margin-bottom: 30px;
float: left;
}

#main_location p {
margin: 3px 3px 3px 3px; 
padding: 0px 0px 0px 0px;
font-size: 90%;
}

#mainleft_location {
width:56%;
float:left;
background:#fff;
padding-bottom:10px;
margin: 0px 0px 0px 0px; 
padding: 0px 5px 5px 5px; 
border: 1px #000000 solid;
	}

#mainleft_location p {
margin: 5px 5px 5px 5px;
color: #333333; 
}	

#mainleft_location p.breadcrumb {
color: #000000; 
}









#mainright_location {
width:40%;
float:right;
background:#fff;
padding-bottom:10px;
margin: 0px 0px 0x 0px; 
padding: 5px 5px 5px 5px; 
border: 1px #000000 solid;
overflow: hidden;
	}
	
#comments_location {
visibility: hidden;
border: 1px #000000 solid;
margin: 0px 10px 10px 10px; 
padding: 5px 5px 5px 5px; 
background:#e6e6e6;
}

#links_location {
border: 1px #000000 solid;
margin: 0px 10px 10px 10px; 
padding: 5px 5px 5px 5px; 
background:#e6e6e6;
}

#thumbs_location {
border: 1px #000000 solid;
margin: 0px 10px 10px 10px; 
padding: 5px 5px 5px 5px; 
background:#e6e6e6;
}

img.thumbs {
border: 1px #000000 solid;
vertical-align: middle;
margin: 5px 5px 5px 5px; 
}












#mainleft_location_wide {
width:98%;
float:left;
background:#fff;
padding-bottom:10px;
margin: 0px 0px 0px 0px; 
padding: 0px 5px 5px 5px; 
border: 1px #000000 solid;
	}

#mainleft_location_wide p {
margin: 5px 5px 5px 5px;
color: #333333; 
}	

#mainleft_location_wide p.breadcrumb {
color: #000000; 
}



#areadiv_wide1 {
text-align: left; 
 background:#fff;
min-height:110px;
border: 1px #000000 solid; 
margin: 5px 0px 5px 0px; 
/* Internet Explorer sucks
thanks for the hack: http://www.dustindiaz.com/min-height-fast-hack/ */
  height:auto !important;
  height:120px;
}

#areadiv_wide1 p.areatitle {
color: #000000; 
font-size:150%;
}

#areadiv_wide2 {
text-align: left; 
 background:#fff;
min-height:220px;
border: 1px #000000 solid; 
margin: 5px 0px 5px 0px; 
/* Internet Explorer sucks
thanks for the hack: http://www.dustindiaz.com/min-height-fast-hack/ */
  height:auto !important;
  height:120px;
}

#areadiv_wide2 p.areatitle {
color: #000000; 
font-size:150%;
}

#areadiv_wide3 {
text-align: left; 
 background:#fff;
min-height:330px;
border: 1px #000000 solid; 
margin: 5px 0px 5px 0px; 
/* Internet Explorer sucks
thanks for the hack: http://www.dustindiaz.com/min-height-fast-hack/ */
  height:auto !important;
  height:120px;
}

#areadiv_wide3 p.areatitle {
color: #000000; 
font-size:150%;
}

#areadiv_wide4 {
text-align: left; 
 background:#fff;
min-height:440px;
border: 1px #000000 solid; 
margin: 5px 0px 5px 0px; 
/* Internet Explorer sucks
thanks for the hack: http://www.dustindiaz.com/min-height-fast-hack/ */
  height:auto !important;
  height:120px;
}

#areadiv_wide4 p.areatitle {
color: #000000; 
font-size:150%;
}

#areadiv_wide5 {
text-align: left; 
 background:#fff;
min-height:550px;
border: 1px #000000 solid; 
margin: 5px 0px 5px 0px; 
/* Internet Explorer sucks
thanks for the hack: http://www.dustindiaz.com/min-height-fast-hack/ */
  height:auto !important;
  height:120px;
}

#areadiv_wide5 p.areatitle {
color: #000000; 
font-size:150%;
}